Debian Bug report logs - #608089
RFP: cutefarm -- farm and agriculture management application

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Mon, 27 Dec 2010 02:48:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, wnpp@debian.org:
Bug#608089; Package wnpp. (Mon, 27 Dec 2010 02:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, wnpp@debian.org. (Mon, 27 Dec 2010 02:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: cutefarm -- Farm / Agriculture management application
Date: Mon, 27 Dec 2010 03:44:10 +0100
Package: wnpp
Severity: wishlist


* Package name    : cutefarm
  Version         : 1.1.0
  Upstream Author : Jan Vaillant <jvail@gmx.de>
* URL             : http://www.jan-vaillant.de/?page_id=60&lang=en
* License         : GPL
  Programming Lang: C++
  Description     : Farm / Agriculture management application

CuteFarm is an open source farm management software. It it also an appropriate tool for organic farming.

Features:

    * Fast and small file based database (SQLite).
    * The database structure should allow to use it with as many different production systems as possible.
    * Export data and create reports (csv, pdf etc).
    * Import data (lot and field info).
    * Straight and easy to use data input dialogues.
    * Plugin extensions.
    * Contains lots of data for crops, cultivars, fertiliser … (currently only in German)
    * Geographic data types / kml export.
    * English translation.
    * Platform independent (Linux, Win, Mac).

Planned Features:

    * Economic analysis.
    * Multi user / probably with PostgreSQL.
    * Synchronise planned activities with calendars (iCalendar).
    * Translations of GUI and data.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#608089; Package wnpp. (Sun, 23 Jan 2011 15:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 23 Jan 2011 15:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 608089@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 608089@bugs.debian.org
Subject: CuteFarm 2 released
Date: Sun, 23 Jan 2011 16:00:32 +0100
Hi,
a new version is now available.

Here the updated form:
-----
Package: wnpp
Severity: wishlist


* Package name : cutefarm
Version : 2.0.0
Upstream Author : Jan Vaillant <jvail at gmx dot de>
* URL : http://www.jan-vaillant.de/?page_id=60&lang=en
* License : GPL
Programming Lang: C++
Description : Open-Source Software for Agriculture

CuteFarm is an open source farm management software. It it also an 
appropriate tool for organic farming.

Features:

* Fast and small file based database (SQLite).
* The database structure should allow to use it with as many different 
production systems.
* Export data.
* Straight and easy to use data input dialogues.
* Contains lots of data for crops, fertiliser …
* English and French translation.
-----

Regards,
Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  |http://counter.li.org/                       .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/http://debiancounter.altervista.org/  |





Owner recorded as David Paleino <dapal@debian.org>. Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 22:48:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cutefarm -- farm and agriculture management application' from 'RFP: cutefarm -- Farm / Agriculture management application' Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 22:48:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 23:45:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Paleino <dapal@debian.org>:
Bug#608089; Package wnpp. (Wed, 27 Jul 2011 16:38:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Paleino <dapal@debian.org>. (Wed, 27 Jul 2011 16:38:01 GMT) Full text and rfc822 format available.

Message #21 received at 608089@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 608089@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cutefarm: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 608089 RFP: cutefarm -- farm and agriculture management application
noowner 608089
thanks

Hi,

This is an automatic email to change the status of cutefarm back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting cutefarm, please send a mail to
<control@bugs.debian.org> with:

 retitle 608089 ITP: cutefarm -- farm and agriculture management application
 owner 608089 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <608089@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: cutefarm -- farm and agriculture management application' from 'ITP: cutefarm -- farm and agriculture management application' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:44:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by David Paleino <dapal@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:44:02 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:18:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.